.sidebar-group {
    margin-bottom: 3rem;
    // border-bottom: 1px solid #E1E1E1;
    .sidebar-group-title {
        font-weight: bold;
        margin-bottom: 1rem;
    }   
    ul {
        padding-left: 1rem;
            li {
                list-style-type: none;
                padding: .3rem;
            }
        }
}